﻿table.timetableGarden tr.banner 
{
   background-color: #B0C836;
   color: #FFF;
}

/*table.timetableGarden tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetableGarden tr td.stop 
{
   border-top: 1px solid #EFF4D6;
   background-color: #EFF4D6;
}

table.timetableGarden tr td.keyStop 
{
   border-top: 1px solid #BFD35E;
   background-color: #BFD35E;
}

table.timetableGarden tr td.morning
{
   background-color: #EFF4D6;   
}

table.timetableGarden tr td.afternoon
{
   background-color: #D7E39A;   
}

table.timetableGarden tr td.evening
{
   background-color: #C7D872;   
}

table.timetableGarden tr td.AM
{
   background-color: #D7E39A;
   color: #B0C836;   
}

table.timetableGarden tr td.PM
{
   background-color: #BFD35E;
   color: #FFF;   
}

table.timetableGarden tr td.ArriveDepart 
{
   background-color: #BFD35E;
}           
.stopsBGGarden
{
   background-color: #B0C836 !important;
}


table.timetableLake tr.banner 
{
   background-color: #F6978D;
   color: #FFF;
}

/*table.timetableLake tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetableLake tr td.stop 
{
   border-top: 1px solid #FDEAE8;
   background-color: #FDEAE8;
}

table.timetableLake tr td.keyStop 
{
   border-top: 1px solid #F7ABA3;
   background-color: #F7ABA3;
}

table.timetableLake tr td.morning
{
   background-color: #FDEAE8;   
}

table.timetableLake tr td.afternoon
{
   background-color: #FACBC6;   
}

table.timetableLake tr td.evening
{
   background-color: #F8B6AF;   
}

table.timetableLake tr td.AM
{
   background-color: #FACBC6;
   color: #F6978D;   
}

table.timetableLake tr td.PM
{
   background-color: #F7ABA3;
   color: #FFF;   
}

table.timetableLake tr td.ArriveDepart 
{
   background-color: #F7ABA3;
}           
.stopsBGLake
{
   background-color: #F6978D !important;
}
